GNU logs - #50224, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#50224: 27.2; auto-save-visited-mode blanks out the echo area after 5 seconds
Resent-From: meedstrom@HIDDEN
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Fri, 27 Aug 2021 12:08:02 +0000
Resent-Message-ID: <handler.50224.B.163006604324724 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 50224
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 50224 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.163006604324724
          (code B ref -1); Fri, 27 Aug 2021 12:08:02 +0000
Received: (at submit) by debbugs.gnu.org; 27 Aug 2021 12:07:23 +0000
Received: from localhost ([127.0.0.1]:51400 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mJadj-0006Qc-OD
	for submit <at> debbugs.gnu.org; Fri, 27 Aug 2021 08:07:23 -0400
Received: from lists.gnu.org ([209.51.188.17]:53462)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <meedstrom@HIDDEN>) id 1mJade-0006QQ-1C
 for submit <at> debbugs.gnu.org; Fri, 27 Aug 2021 08:07:18 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:44918)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <meedstrom@HIDDEN>)
 id 1mJadd-0007D5-Pk
 for bug-gnu-emacs@HIDDEN; Fri, 27 Aug 2021 08:07:13 -0400
Received: from mail.teknik.io ([5.79.72.163]:54012)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <meedstrom@HIDDEN>)
 id 1mJadY-0003ET-VR
 for bug-gnu-emacs@HIDDEN; Fri, 27 Aug 2021 08:07:13 -0400
dkim-signature: v=1; a=rsa-sha256; d=teknik.io; s=dkim;
 c=relaxed/relaxed; q=dns/txt;
 h=From:Subject:Date:Message-ID:To:MIME-Version:Content-Type:Content-Transfer-Encoding;
 bh=Ko22K0+jAyjI4ro/q0BD54Tj++jXbf0FnWokAbHodkI=;
 b=C0vCNvang0/Huk5rN9Ce/3r4ATupwrkE6HABWrtEp5O6Vu+JiRMphMwXam6BNk0R2ObqFIvBbUvbSo+2IYK0Udg/v++XVaAbleHBPLH0PODlgw49m9Y05HxD1qemATJ/bH1vB3owoh8puE+lUsEZLCjIDW3+IK6BjsQ9onWfyGk/S60WDcRfqAJuAbPvaY/2VNrUiaQvhbSWkx4cqTmyzdno3kHYd1n05UsRkT7UOkDgnyJIZpOIF3N19y
 MMJWEnL94nbinRq68szpBMmDvl2Gdztvd+R4axlpxTm4zSvvHg19xyJhdis1XPq1AljAA2WafPqU2z9qE4GFrTE9FbtA==
Received: from mail.teknik.io (TEKNIK-SERVER [5.79.72.163])
 by mail.teknik.io with ESMTPSA
 (version=TLSv1.2 cipher=ECDHE-ECDSA-AES128-GCM-SHA256 bits=128)
 ; Fri, 27 Aug 2021 04:06:53 -0700
Mime-Version: 1.0
Date: Fri, 27 Aug 2021 11:06:53 +0000
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable
X-Mailer: RainLoop/1.11.3
From: meedstrom@HIDDEN
Message-ID: <bf0d8c8ff317f5384104bf77a1d4f631@HIDDEN>
Received-SPF: pass client-ip=5.79.72.163; envelope-from=meedstrom@HIDDEN;
 helo=mail.teknik.io
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

Hey heroes,=0A=0ASo this has been troubling me for years, I thought it wa=
s just a part of=0Ahow Emacs worked.  But it cannot be intended.  Often t=
here are complex=0Aprompts that take time to read, such what lsp-mode ask=
s you upon=0Avisiting a .sh buffer.  Then after 5 seconds, the prompt tex=
t=0Adisappears, but the minibuffer is still active and awaiting your repl=
y.=0A=0ATo test it:=0A=0A- M-x auto-save-visited-mode=0A- edit any buffer=
=0A- eval (message "foo")=0A- wait 5 secs=0A=0AYou'll see "foo" disappear=
.=0A=0AI could look at how to solve this, but I'd need guidance.  The mod=
e=0Acalls save-some-buffers after 5 idle seconds, and I thought we could=
=0Awrap it in a let-binding that sets save-silently to t.  But it still=
=0Ablanks the echo area. I also tried wrapping it in Doom Emacs' extensiv=
e=0A'quiet!' macro, and it still blanks the echo area.  Is this misbehavi=
or=0Aon the part of save-some-buffers?=0A=0AMartin Edstr=C3=B6m=0A=0A=0A=
=0AIn GNU Emacs 27.2 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.24,=
 cairo version 1.16.0)=0AWindowing system distributor 'The X.Org Foundati=
on', version 11.0.12011000=0ARecent messages:=0ABattery status not availa=
ble=0A------ (Eva debug) Trying to turn on. ------=0Aorg-capture-template=
s changed!=0Aorg-agenda-files changed!=0ADoom loaded 317 packages across =
33 modules in 4.646s=0ALoading /home/me/doom-emacs/.local/cache/recentf..=
.done=0AWrote /tmp/mu4e_lock=0A[mu4e] Switched to Teknik=0A[mu4e] Switche=
d context to Teknik=0AWrote /tmp/mu4e_lock=0A=0AConfigured using:=0A 'con=
figure=0ACONFIG_SHELL=3D/gnu/store/pwcp239kjf7lnj5i4lkdzcfcxwcfyk72-bash-=
minimal-5.0.16/bin/bash=0ASHELL=3D/gnu/store/pwcp239kjf7lnj5i4lkdzcfcxwcf=
yk72-bash-minimal-5.0.16/bin/bash=0A--prefix=3D/gnu/store/x8gjhwynxqsgrcd=
9d91jac6ii943zfdx-emacs-27.2=0A--enable-fast-install --with-modules --wit=
h-cairo=0A--disable-build-details'=0A=0AConfigured features:=0AXPM JPEG T=
IFF GIF PNG RSVG CAIRO SOUND GPM DBUS GSETTINGS GLIB NOTIFY=0AINOTIFY ACL=
 LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF=0AZLIB TOOLK=
IT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS JSON PDUMPER=0AGMP=0A=0A=
Important settings:=0A  value of $EMACSLOADPATH: /home/kept/guix-profiles=
/emacs/emacs/share/emacs/site-lisp:/gnu/store/x8gjhwynxqsgrcd9d91jac6ii94=
3zfdx-emacs-27.2/share/emacs/27.2/lisp=0A  value of $LANG: en_DK.utf8=0A =
 locale-coding-system: utf-8-unix=0A=0AMajor mode: Elisp=0A=0AMinor modes=
 in effect:=0A  org-roam-db-autosync-mode: t=0A  whitespace-mode: t=0A  d=
isplay-fill-column-indicator-mode: t=0A  highlight-quoted-mode: t=0A  rai=
nbow-delimiters-mode: t=0A  highlight-numbers-mode: t=0A  hl-todo-mode: t=
=0A  yas-global-mode: t=0A  yas-minor-mode: t=0A  gcmh-mode: t=0A  winner=
-mode: t=0A  flycheck-popup-tip-mode: t=0A  global-flycheck-mode: t=0A  f=
lycheck-mode: t=0A  ws-butler-global-mode: t=0A  ws-butler-mode: t=0A  ed=
itorconfig-mode: t=0A  recentf-mode: t=0A  global-so-long-mode: t=0A  glo=
bal-git-commit-mode: t=0A  diff-hl-margin-mode: t=0A  which-key-mode: t=
=0A  savehist-mode: t=0A  better-jumper-mode: t=0A  better-jumper-local-m=
ode: t=0A  vertico-mode: t=0A  all-the-icons-completion-mode: t=0A  margi=
nalia-mode: t=0A  company-mode: t=0A  outline-minor-mode: t=0A  solaire-g=
lobal-mode: t=0A  display-line-numbers-mode: t=0A  smartparens-global-mod=
e: t=0A  smartparens-mode: t=0A  eva-mode: t=0A  keyfreq-autosave-mode: t=
=0A  keyfreq-mode: t=0A  show-paren-mode: t=0A  save-place-mode: t=0A  pr=
ism-mode: t=0A  global-hl-line-mode: t=0A  hl-line-mode: t=0A  el-patch-u=
se-package-mode: t=0A  global-form-feed-mode: t=0A  form-feed-mode: t=0A =
 shell-dirtrack-mode: t=0A  delete-selection-mode: t=0A  projectile-mode:=
 t=0A  general-override-mode: t=0A  global-eldoc-mode: t=0A  eldoc-mode: =
t=0A  electric-indent-mode: t=0A  mouse-wheel-mode: t=0A  prettify-symbol=
s-mode: t=0A  file-name-shadow-mode: t=0A  global-font-lock-mode: t=0A  f=
ont-lock-mode: t=0A  window-divider-mode: t=0A  auto-encryption-mode: t=
=0A  auto-compression-mode: t=0A  line-number-mode: t=0A  transient-mark-=
mode: t=0A  auto-save-visited-mode: t=0A=0ALoad-path shadows:=0A---snippe=
d--- (10 times longer than rest of message)=0A=0AFeatures:=0A(shadow emac=
sbug mu4e-alert time ht alert log4e notifications dbus gntp=0Amu4e mu4e-o=
rg mu4e-main mu4e-view mu4e-view-gnus gnus-art mm-uu mml2015=0Amm-view mm=
l-smime smime dig gnus-sum gnus-group gnus-undo gnus-start=0Agnus-cloud n=
nimap nnmail mail-source utf7 netrc nnoo gnus-spec gnus-int=0Agnus-range =
gnus-win gnus nnheader mu4e-view-common mu4e-headers=0Amu4e-compose mu4e-=
context mu4e-draft mu4e-actions ido rfc2368 smtpmail=0Asendmail mu4e-mark=
 mu4e-proc mu4e-utils doc-view jka-compr image-mode=0Aexif mu4e-lists mu4=
e-message shr svg xml dom flow-fill mu4e-vars=0Aorg-agenda org-roam-migra=
te org-roam-mode org-roam-capture org-roam-node=0Aorg-roam-db org-roam-ut=
ils org-roam org-roam-compat org-capture org-id=0Aorg-refile smartparens-=
org org-yt org-element avl-tree generator org=0Aorg-list org-entities org=
-version ob-emacs-lisp org-table org-loaddefs=0Aob ob-tangle ol ob-ref ob=
-lob ob-table ob-exp org-macro org-footnote=0Aorg-src org-keys oc org-cit=
e ob-comint ob-core ob-eval org-pcomplete=0Adisp-table whitespace flychec=
k-cask display-fill-column-indicator=0Ahighlight-quoted rainbow-delimiter=
s highlight-numbers parent-mode=0Ahl-todo org-faces org-compat org-macs c=
al-menu calendar cal-loaddefs=0Aemacsql-sqlite url-http url-auth url-gw n=
sm url url-proxy url-privacy=0Aurl-expand url-methods url-history url-coo=
kie url-domsuf url-util=0Amailcap emacsql emacsql-compiler yasnippet elis=
p-mode mule-util=0Aauto-minor-mode editorconfig-core editorconfig-core-ha=
ndle=0Aeditorconfig-fnmatch consult-flycheck consult-vertico consult book=
mark=0Agcmh winner flycheck-popup-tip popup flycheck-package package-lint=
 imenu=0Afinder finder-inf lisp-mnt core-packages package browse-url url-=
handlers=0Aurl-parse url-vars flycheck ws-butler editorconfig recentf tre=
e-widget=0Aso-long git-commit with-editor log-edit message rmc puny rfc82=
2 mml=0Amml-sec epa epg epg-config gnus-util rmail rmail-loaddefs=0Atext-=
property-search mm-decode mm-bodies mm-encode mail-parse rfc2231=0Arfc204=
7 rfc2045 mm-util ietf-drums mail-prsvr mailabbrev mail-utils=0Agmm-utils=
 mailheader add-log magit-git magit-section magit-utils crm=0Avc-hg dired=
fl diff-hl-margin diff-hl-dired diff-hl log-view pcvs-util=0Avc-dir ewoc =
all-the-icons-dired vertico-directory vertico-repeat=0Acursor-sensor whic=
h-key savehist better-jumper vertico orderless=0Aall-the-icons-completion=
 all-the-icons all-the-icons-faces data-material=0Adata-weathericons data=
-octicons data-fileicons data-faicons=0Adata-alltheicons marginalia compa=
ny-capf company autorevert filenotify=0Acus-edit cus-start cus-load wid-e=
dit exwm exwm-input xcb-keysyms xcb-xkb=0Aexwm-manage exwm-floating xcb-c=
ursor xcb-render exwm-layout=0Aexwm-workspace exwm-core xcb-ewmh xcb-iccc=
m xcb xcb-xproto xcb-types=0Axcb-debug server goto-addr vc-git diff-mode =
vc-svn vc vc-dispatcher=0Aess-r-mode ess-r-flymake flymake-proc flymake e=
ss-r-xref xref ess-trns=0Aess-r-package ess-r-completion ess-roxy ess-r-s=
yntax ess-rd noutline=0Aoutline hideshow ess-s-lang ess-help info ess-mod=
e ess-inf ess-tracebug=0Adoom-themes-ext-org solaire-mode doom-Iosvkem-th=
eme doom-themes=0Adoom-themes-base display-line-numbers adaptive-wrap sma=
rtparens-config=0Asmartparens-text smartparens-ess smartparens dtrt-inden=
t warnings=0Aeva-builtin eva pfuture inline ess ess-utils ess-custom proj=
ect ts=0Aadvice find-func keyfreq f dired-git-info dired dired-loaddefs=
=0Atwo-column iso-transl paren cua-base deianira named-timer concurrent=
=0Adeferred defrepeater s repeat key-chord battery saveplace prism dash=
=0Aface-remap color hl-line hydra lv el-patch form-feed crux docker-tramp=
=0Atramp-cache tramp tramp-loaddefs trampver tramp-integration files-x=0A=
tramp-compat shell pcomplete parse-time iso8601 time-date ls-lisp=0Aauth-=
source password-cache twee-mode subed derived subed-vtt subed-srt=0Asubed=
-common subed-mpv json map subed-debug subed-config my-transients=0Amy-li=
b-shells my-lib transient format-spec eieio my-lib-unprefixed=0Amy-lib-mo=
thball delsel projectile grep compile comint ansi-color ring=0Aibuf-ext i=
buffer ibuffer-loaddefs thingatpt mu4e-meta html2text=0Alet-alist edmacro=
 kmacro core-editor core-projects core-ui easy-mmode=0Acore-keybinds pp g=
eneral cl-extra help-mode easymenu cl-seq=0Ause-package-core core-modules=
 eieio-core eieio-loaddefs rx=0Amu4e-autoloads guix-emacs seq byte-opt by=
tecomp byte-compile cconv core=0Acore-lib pcase cl-macs gv cl-loaddefs cl=
-lib subr-x chemacs tooltip=0Aeldoc electric uniquify ediff-hook=20vc-hoo=
ks lisp-float-type mwheel=0Aterm/x-win x-win term/common-win x-dnd tool-b=
ar dnd fontset image=0Aregexp-opt fringe tabulated-list replace newcommen=
t text-mode lisp-mode=0Aprog-mode register page tab-bar menu-bar rfn-esha=
dow isearch timer=0Aselect scroll-bar mouse jit-lock font-lock syntax fac=
emenu font-core=0Aterm/tty-colors frame minibuffer cl-generic cham georgi=
an utf-8-lang=0Amisc-lang vietnamese tibetan thai tai-viet lao korean jap=
anese eucjp-ms=0Acp51932 hebrew greek romanian slovak czech european ethi=
opic indian=0Acyrillic chinese composite charscript charprop case-table e=
pa-hook=0Ajka-cmpr-hook help simple abbrev obarray cl-preloaded nadvice l=
oaddefs=0Abutton faces cus-face macroexp files text-properties overlay sh=
a1 md5=0Abase64 format env code-pages mule custom widget hashtable-print-=
readable=0Abackquote threads dbusbind inotify dynamic-setting system-font=
-setting=0Afont-render-setting cairo move-toolbar gtk x-toolkit x multi-t=
ty=0Amake-network-process emacs)=0A=0AMemory information:=0A((conses 16 7=
43512 83428)=0A (symbols 48 72838 2)=0A (strings 32 191029 10595)=0A (str=
ing-bytes 1 6505080)=0A (vectors 16 90995)=0A (vector-slots 8 2046927 722=
00)=0A (floats 8 1431 231)=0A (intervals 56 3942 360)=0A (buffers 1000 23=
))





Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: meedstrom@HIDDEN
Subject: bug#50224: Acknowledgement (27.2; auto-save-visited-mode blanks
 out the echo area after 5 seconds)
Message-ID: <handler.50224.B.163006604324724.ack <at> debbugs.gnu.org>
References: <bf0d8c8ff317f5384104bf77a1d4f631@HIDDEN>
X-Gnu-PR-Message: ack 50224
X-Gnu-PR-Package: emacs
Reply-To: 50224 <at> debbugs.gnu.org
Date: Fri, 27 Aug 2021 12:08:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 50224 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
50224: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D50224
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#50224: 27.2; auto-save-visited-mode blanks out the echo area after 5 seconds
Resent-From: Eli Zaretskii <eliz@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Fri, 27 Aug 2021 12:40:01 +0000
Resent-Message-ID: <handler.50224.B50224.163006798327680 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 50224
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: meedstrom@HIDDEN
Cc: 50224 <at> debbugs.gnu.org
Received: via spool by 50224-submit <at> debbugs.gnu.org id=B50224.163006798327680
          (code B ref 50224); Fri, 27 Aug 2021 12:40:01 +0000
Received: (at 50224) by debbugs.gnu.org; 27 Aug 2021 12:39:43 +0000
Received: from localhost ([127.0.0.1]:51424 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mJb92-0007CK-0B
	for submit <at> debbugs.gnu.org; Fri, 27 Aug 2021 08:39:43 -0400
Received: from eggs.gnu.org ([209.51.188.92]:34994)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1mJb8w-0007C3-Rb
 for 50224 <at> debbugs.gnu.org; Fri, 27 Aug 2021 08:39:38 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:45448)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <eliz@HIDDEN>)
 id 1mJb8r-000609-Cm; Fri, 27 Aug 2021 08:39:29 -0400
Received: from 84.94.185.95.cable.012.net.il ([84.94.185.95]:4070
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <eliz@HIDDEN>)
 id 1mJb8q-0001QE-T8; Fri, 27 Aug 2021 08:39:29 -0400
Date: Fri, 27 Aug 2021 15:39:09 +0300
Message-Id: <83fsuvqcya.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
In-Reply-To: <bf0d8c8ff317f5384104bf77a1d4f631@HIDDEN>
 (bug-gnu-emacs@HIDDEN)
References: <bf0d8c8ff317f5384104bf77a1d4f631@HIDDEN>
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> Date: Fri, 27 Aug 2021 11:06:53 +0000
> From: meedstrom--- via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <bug-gnu-emacs@HIDDEN>
> 
> So this has been troubling me for years, I thought it was just a part of
> how Emacs worked.  But it cannot be intended.  Often there are complex
> prompts that take time to read, such what lsp-mode asks you upon
> visiting a .sh buffer.  Then after 5 seconds, the prompt text
> disappears, but the minibuffer is still active and awaiting your reply.
> 
> To test it:
> 
> - M-x auto-save-visited-mode
> - edit any buffer
> - eval (message "foo")
> - wait 5 secs
> 
> You'll see "foo" disappear.

I cannot reproduce this, neither in Emacs 27.2 nor in the current Git
master.  I see some message flash momentarily after 5 sec, but then
"foo" gets restored.

I wonder what do you do differently to make Emacs behave like you say?

Thanks.




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#50224: 27.2; auto-save-visited-mode blanks out the echo area after 5 seconds
Resent-From: Lars Ingebrigtsen <larsi@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Fri, 27 Aug 2021 15:18:03 +0000
Resent-Message-ID: <handler.50224.B50224.16300774793345 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 50224
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Eli Zaretskii <eliz@HIDDEN>
Cc: meedstrom@HIDDEN, 50224 <at> debbugs.gnu.org
Received: via spool by 50224-submit <at> debbugs.gnu.org id=B50224.16300774793345
          (code B ref 50224); Fri, 27 Aug 2021 15:18:03 +0000
Received: (at 50224) by debbugs.gnu.org; 27 Aug 2021 15:17:59 +0000
Received: from localhost ([127.0.0.1]:52726 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mJdcE-0000rt-Vt
	for submit <at> debbugs.gnu.org; Fri, 27 Aug 2021 11:17:59 -0400
Received: from quimby.gnus.org ([95.216.78.240]:33206)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mJdcD-0000rR-8g
 for 50224 <at> debbugs.gnu.org; Fri, 27 Aug 2021 11:17:57 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=7qm3eFJeM3ems5jeCzcfi+tJvRhMVOhOK31DiM56NNY=; b=cLHln7fuJp1OYOjBGTux6cNAep
 tJ8K7SrWHc/tFY1sLtac6TV6KgOHCSAL9xtyUt7CwWtjHLxoZyrQLxd/D7y3+j56MR9Kac/KVacn1
 Tioifg4tRqCUg7/94VfJ5odm2LcP4GPrcwOW9KPbXhA3MHeY4Q1KKC89ru0X9C0eFuoQ=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mJdc3-0003mE-3Z; Fri, 27 Aug 2021 17:17:51 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
References: <bf0d8c8ff317f5384104bf77a1d4f631@HIDDEN>
 <83fsuvqcya.fsf@HIDDEN>
Date: Fri, 27 Aug 2021 17:17:46 +0200
In-Reply-To: <83fsuvqcya.fsf@HIDDEN> (Eli Zaretskii's message of "Fri, 27 Aug
 2021 15:39:09 +0300")
Message-ID: <87eeaeor1h.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Eli Zaretskii <eliz@HIDDEN> writes: > I cannot reproduce
 this, neither in Emacs 27.2 nor in the current Git > master. I see some message
 flash momentarily after 5 sec, but then > "foo" gets restored. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Eli Zaretskii <eliz@HIDDEN> writes:

> I cannot reproduce this, neither in Emacs 27.2 nor in the current Git
> master.  I see some message flash momentarily after 5 sec, but then
> "foo" gets restored.

Yup.  I also get a flash of 

Saving file /tmp/foo...
Wrote /tmp/foo

but then "foo" reappears.

(This is with "emacs -Q" and the current Emacs 28.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 27 Aug 2021 15:18:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Aug 27 11:18:04 2021
Received: from localhost ([127.0.0.1]:52733 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mJdcK-0000t0-7g
	for submit <at> debbugs.gnu.org; Fri, 27 Aug 2021 11:18:04 -0400
Received: from quimby.gnus.org ([95.216.78.240]:33222)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mJdcI-0000rm-LV
 for control <at> debbugs.gnu.org; Fri, 27 Aug 2021 11:18:02 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Subject:From:To:Message-Id:Date:Sender:Reply-To:Cc:
 MIME-Version:Content-Type:Content-Transfer-Encoding:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=anuFjm6kBZ8rtWAOJLy63/GZ798J65H68uDX46ud93o=; b=XJVI2wiV5iTmAJf83xNJd+DBYy
 BBcKdIUysEwknGshRoxOIaaolSpxmaYwz7rei/QVpleBSjaeHrHbVRf6tWq7wAH0zz4qTAwGvu4kU
 WIw4aUnLGsEH1kJfJt3tAsHL2odAxVIH+cQo8+sNPBdF/hZsiq1lmBvL9yCmFlW+/L0s=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>) id 1mJdcA-0003mP-OD
 for control <at> debbugs.gnu.org; Fri, 27 Aug 2021 17:17:56 +0200
Date: Fri, 27 Aug 2021 17:17:54 +0200
Message-Id: <87czpyor19.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: control message for bug #50224
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  tags 50224 + unreproducible quit 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

tags 50224 + unreproducible
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 27 Aug 2021 15:18:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Aug 27 11:18:09 2021
Received: from localhost ([127.0.0.1]:52736 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mJdcO-0000tO-GK
	for submit <at> debbugs.gnu.org; Fri, 27 Aug 2021 11:18:09 -0400
Received: from quimby.gnus.org ([95.216.78.240]:33234)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mJdcM-0000s2-NL
 for control <at> debbugs.gnu.org; Fri, 27 Aug 2021 11:18:06 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Subject:From:To:Message-Id:Date:Sender:Reply-To:Cc:
 MIME-Version:Content-Type:Content-Transfer-Encoding:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=k+ijNEXpODTZeQInZwHdW/KS3BWa66xxskvi9+kicDg=; b=UnDQvI5j8ldOjIEd826YdSqJES
 l+8CWRYXFMY54WhbY1urgUhC1/FApCtAN/OMPGQzLfJ/+Eid8rvaoIIX9WBmmcno0razEwf4BiDSq
 hG1VPj/D5cFWwImHfW7FCvqfcxCbSPR9r2tOmfHdRcb3fCkVTAqf6vLbWK/qTGkupxdc=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>) id 1mJdcE-0003mb-Td
 for control <at> debbugs.gnu.org; Fri, 27 Aug 2021 17:18:01 +0200
Date: Fri, 27 Aug 2021 17:17:58 +0200
Message-Id: <87bl5ior15.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: control message for bug #50224
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  tags 50224 + moreinfo quit 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

tags 50224 + moreinfo
quit





Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#50224: 27.2; auto-save-visited-mode blanks out the echo area after 5 seconds
Resent-From: Lars Ingebrigtsen <larsi@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sat, 25 Sep 2021 02:38:01 +0000
Resent-Message-ID: <handler.50224.B50224.1632537471375 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 50224
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: unreproducible moreinfo
To: meedstrom@HIDDEN
Cc: 50224 <at> debbugs.gnu.org
Received: via spool by 50224-submit <at> debbugs.gnu.org id=B50224.1632537471375
          (code B ref 50224); Sat, 25 Sep 2021 02:38:01 +0000
Received: (at 50224) by debbugs.gnu.org; 25 Sep 2021 02:37:51 +0000
Received: from localhost ([127.0.0.1]:59895 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mTxZX-00005z-89
	for submit <at> debbugs.gnu.org; Fri, 24 Sep 2021 22:37:51 -0400
Received: from quimby.gnus.org ([95.216.78.240]:34522)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mTxZW-00005i-40
 for 50224 <at> debbugs.gnu.org; Fri, 24 Sep 2021 22:37:50 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=pPPNikKp6Zuowi2pawOW/pe5ieFkJkVytKYSJzbWFpk=; b=e6YifDDEZNclFxXbBm6X/GlZcD
 CKnPgnkFXVqaOX1yzSdgsXws0V+fu5aFWTao/o2fUutmT62t7sCkgsHQDlYJRu1k6JzPJoSEckeQv
 Z4nf92FYdds73FWCF5dOvQT4ZJEsjMzcZKhDjj4OLrHviSZs5SlQUCfgN6JOgR8nHiys=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mTxZM-0000EK-VJ; Sat, 25 Sep 2021 04:37:43 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
References: <bf0d8c8ff317f5384104bf77a1d4f631@HIDDEN>
X-Now-Playing: Bertine Zetlitz's _Sweet Injections_: "Twisted little Star"
Date: Sat, 25 Sep 2021 04:37:35 +0200
In-Reply-To: <bf0d8c8ff317f5384104bf77a1d4f631@HIDDEN>
 (meedstrom@HIDDEN's message of "Fri, 27 Aug 2021 11:06:53 +0000")
Message-ID: <87tui9nzww.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: meedstrom@HIDDEN writes: > So this has been troubling me
 for years, I thought it was just a part of > how Emacs worked. But it cannot
 be intended. Often there are complex > prompts that take time to read, such
 what lsp-mode a [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

meedstrom@HIDDEN writes:

> So this has been troubling me for years, I thought it was just a part of
> how Emacs worked.  But it cannot be intended.  Often there are complex
> prompts that take time to read, such what lsp-mode asks you upon
> visiting a .sh buffer.  Then after 5 seconds, the prompt text
> disappears, but the minibuffer is still active and awaiting your reply.
>
> To test it:
>
> - M-x auto-save-visited-mode
> - edit any buffer
> - eval (message "foo")
> - wait 5 secs
>
> You'll see "foo" disappear.

Is previously noted, this doesn't seem to be reproducible in a stock
Emacs (i.e., "emacs -Q"), so perhaps this is caused by something in your
configuration?  Can you reproduce the problem with "emacs -Q"?

Also note that messaging when there's an active minibuffer has been
changed in Emacs 28 so that it'll never overwrite the prompt (but
instead add a [message] to the end of the echo area).

Finally, note that you can set `set-message-function' to filter out any
messages that you don't want to have happen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#50224: 27.2; auto-save-visited-mode blanks out the echo area after 5 seconds
Resent-From: Lars Ingebrigtsen <larsi@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 27 Sep 2021 10:48:02 +0000
Resent-Message-ID: <handler.50224.B50224.163273963123675 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 50224
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: unreproducible moreinfo
To: meedstrom@HIDDEN
Cc: 50224 <at> debbugs.gnu.org
Received: via spool by 50224-submit <at> debbugs.gnu.org id=B50224.163273963123675
          (code B ref 50224); Mon, 27 Sep 2021 10:48:02 +0000
Received: (at 50224) by debbugs.gnu.org; 27 Sep 2021 10:47:11 +0000
Received: from localhost ([127.0.0.1]:39783 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mUoAA-00069a-Jf
	for submit <at> debbugs.gnu.org; Mon, 27 Sep 2021 06:47:10 -0400
Received: from quimby.gnus.org ([95.216.78.240]:60720)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mUoA8-000645-SF
 for 50224 <at> debbugs.gnu.org; Mon, 27 Sep 2021 06:47:09 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=bggALRvPCmWfmCm1+6TA2kjKkUszeTb/xe49Z6JjDQs=; b=mYZkpg/ekrtZiXeylKIy4m2agR
 P95KWEGKV5sQHcJ5OCa1a/1D9jMgfR5tM+A3MxqbDnO+9Q1bhqEXbWpRDeGE2MkEgd2XPb5F58m0I
 8vb1EQ5kdzUZ62HboXKMqWSHW4nKrXmvZjth4kmvmaN5PAkGc/czYQrTmAkDIR1HhveI=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mUoA0-0005Qz-3m; Mon, 27 Sep 2021 12:47:02 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
References: <87tui9nzww.fsf@HIDDEN>
 <bf0d8c8ff317f5384104bf77a1d4f631@HIDDEN>
 <f17c50840020cf9e572e7ee701b457bb@HIDDEN>
X-Now-Playing: Satomimagae's _awa_: "Midori-irono Yoru"
Date: Mon, 27 Sep 2021 12:46:59 +0200
In-Reply-To: <f17c50840020cf9e572e7ee701b457bb@HIDDEN>
 (meedstrom@HIDDEN's message of "Mon, 27 Sep 2021 10:26:51 +0000")
Message-ID: <875yummh24.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  meedstrom@HIDDEN writes: > That's right,
 stock Emacs doesn't
 have the problem. I don't have the > first idea how to track it down, guess
 I'll declare bankruptcy or > bisect the config when I have time. You can
 close the bug, [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

meedstrom@HIDDEN writes:

> That's right, stock Emacs doesn't have the problem.  I don't have the
> first idea how to track it down, guess I'll declare bankruptcy or
> bisect the config when I have time. You can close the bug, and I can
> make a new report if I find it. Thanks for the tips!

No problem; I'm closing this bug report, then.





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 27 Sep 2021 10:47:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 27 06:47:28 2021
Received: from localhost ([127.0.0.1]:39786 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mUoAR-0006Ms-U2
	for submit <at> debbugs.gnu.org; Mon, 27 Sep 2021 06:47:28 -0400
Received: from quimby.gnus.org ([95.216.78.240]:60734)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mUoAM-0006Eh-1k
 for control <at> debbugs.gnu.org; Mon, 27 Sep 2021 06:47:26 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Subject:From:To:Message-Id:Date:Sender:Reply-To:Cc:
 MIME-Version:Content-Type:Content-Transfer-Encoding:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=5P6FhxYcia59CLNDj8y+7TOy2okpP/0NOZmuR6MchWg=; b=T8ubUhfQ+vTaYnEmcp/7hx66ko
 2WelEU68FQNp/0XUt11jFM+teOKGuzaBNUNZxJE/Ou5hcS26UHTxEo7QOMCXUBUcnNvW7SJBxfx/l
 46cOcFzdijXz/iFoulrlmHqiob3IBjh70tJ0Xb14FNsTodDU2YnBosAMb2c3dDqpCEwU=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>) id 1mUoAE-0005RK-6D
 for control <at> debbugs.gnu.org; Mon, 27 Sep 2021 12:47:16 +0200
Date: Mon, 27 Sep 2021 12:47:13 +0200
Message-Id: <874ka6mh1q.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: control message for bug #50224
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  close 50224 quit 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

close 50224 
quit






Last modified: Mon, 27 Sep 2021 11:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.